"use strict";

this.name        = "wanted_yah"; 
this.author      = "spara";
this.description = "Wanted Posters for YAH";

this.startUp = function() {
  var ws = worldScripts["yah_ad_service"];
  if (ws) {
    for (var i = 1; i <= 11; i++) {
      ws._setAd("wanted_posters_yah_" + i + ".png");
    }
  }
}
